@font-face {
    font-family: robotomono;
    src: url(RobotoMono-VariableFont_wght.ttf);
}

body {
    font-family: robotomono;
    font-size: 2vh;
    line-height: 1.25;
    background-color:rgb(245, 245, 245);
    margin: 0px 0px;
    width: fixed;
    display: flex;
    flex-wrap: wrap;
}

main {
    width: 100%;
    height: 100%;
}

header {
    height: 7vh;
    width: 100%;
    padding-top: 4vh;
}

section {
    margin-top: 17vh;
    height: 22vh;
    width: 100%;
}

div {
    display: inline-block;
    float: left;
}

/* divisions del menu superior */

.logo {
    width: 80%;
}
.logo img {
    max-height: 7vh;
    padding-left: 4%;
}
.menu {
    width: 20%;
}
.submenu {
    height: calc((100%)/3);
    width: 100%;
}
.submenu a {
    float: right;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 15%;
    color: black;
    text-align: center;
    text-decoration: none;
}
.submenu a:hover {
    color:black;
    text-decoration: underline;
}

/* divisions de tarjetes de contacte */

.contacte1 {
    width: 50%;
}
.contacte2 {
    width: 50%;
}
.contacte1 img {
    display: block;
    height: 22vh;
    float: right;
    padding-right: 2vh;
}
.contacte2 img {
    display: block;
    height: 22vh;
    float: left;
    padding-left: 2vh;
}
